By using AWS re:Post, you agree to the Terms of Use

Minimum TLS version support for a custom Domain in API Gateway

1

AWS Provides an option to select the minimum TLS version for custom domain in API gateway. But the qualsys scan shows that the endpoint is supporting versions lower than what we selected. For example, when we have selected the minimum TLS version as v1.2, qualsys scan is showing that TLS v1.0 is also supported on the endpoint.